Subject: bug#47425: 26.3; `plist-get', `plist-put' should accept a TEST function

From: Drew Adams <[email-masked]>
Date: Fri, 26 Mar 2021 22:16:20 +0000

That would also mean we wouldn't need `lax-plist-*' functions.